body {
	background-color: #fff;
	color: #222;
	font: normal 12px Tahoma,Verdana,Arial,Helvetica,sans-serif;
}
h2 {
	font: normal 22px Georgia, serif;
}
h3 {
	font: normal 20px Georgia, serif;
	
}
#main {

	width: 961px;
	margin: 0 auto;
	line-height: 16px;

}
#header {
	position: relative;

	

}
#header a {
	
	text-decoration: underline;
	font-weight: bold;
	color: #222;

}
	

#header  {
	position: relative;
	height: 150px;
	background: rgb(245,245,245) url('../images/top_main.jpg') no-repeat ;
	margin-top:10px;
}
#header div a {
	position: absolute;
	top: 30px;
	
}


#header h1{

	font: normal 18px Georgia, serif;
	padding-left: 153px;
	padding-top: 40px;

}

#header h1 a{

	font: normal 18px Georgia, serif;
	

}
#header h2{

	padding-top: 10px;
	font: normal 11px Georgia, serif;
	padding-left: 153px;



}

#menu {
	margin: 0 8px 20px;
	border: 1px solid #eae8d7;
	height: 29px;
	font-size: 11px;
}
#menu ul {
	float: left;
	list-style-type: none;
	margin-top: 6px;
}
#menu ul li {
	display: inline;
}
#menu a {
	padding: 0 10px;
	color: #535459;
	background: url('../images/bgMenuA.gif') no-repeat left center;
}

#menu li:first-child a,
#menu li.first-child a{
	background: none;
}


ul#lang {
	float: right;
	margin: 0 0 0 10px;
	padding: 4px 10px 0;
	border-left: 1px solid #eae8d7;
}
ul#lang li {
	float: left;
}
ul#lang a {
	float: left;
	padding: 3px 5px 4px;
	background: none;
}


ul#lang .active {
	background-color: #448446 !important;
	color: #fff;
}
#search {
	float: right;
	padding-top: 4px;
	width: 200px;
	margin-right:20px;
	
}
#search input {
	float: left;
	color: #535459;
	font: normal 11px Tahoma,Verdana,Arial,Helvetica,sans-serif;
}
#search .text {
	width: 170px;
	padding: 2px 3px 3px;
	border: 1px solid #e0dfd7;
	background-color: #f3f2e9;
}
#breadcrumb ul{
	list-style-type: none;
	margin-left: 220px;
	padding: 0 0 20px 10px;
	font-size: 11px;
	background: url('../images/arrowRed.gif') no-repeat left 5px;
	color: #535459;
}
#breadcrumb li {
	display: inline;
}
#breadcrumb a {
	color: #9C9783;
}
#right {
	float: right;
	width: 230px;


}


#right #category {
	float: right;
	padding: 0;
}
#right #category ul {
	list-style-type: none;
}
#right #category .clear {
	float: left;
	padding-bottom: 40px;
}
#right #category .box {
	float: left;
	width: 230px;
	padding-top: 3px;
	border-bottom: none;
}
#right #category .orange {
	border-top: 3px solid #f29400;
}
#right #category .blue {
	border-top: 3px solid #3078a6;
}

#right #category .lightgreen {
	border-top: 3px solid rgb(116,160,53);
}

#right #category li {
	padding: 2px 0 5px;
	border-bottom: 1px solid rgb(234,233,215);
}
#right #category li a {
	padding-left: 15px;
	font-size: 11px;
	color: #535459;
	background: url('../images/arrowRed.gif') no-repeat left center;
}
#right #category h3 {
	padding: 5px 0;
}
#right#category h3 a {
	padding-left: 0;
	font-size: 20px;
	color: #000;
	background: none;
}
#right #category ul ul {
	margin-bottom: 10px;
}
#right #category ul ul ul {
	margin: 5px 0 0 20px;
}
#right #category li li li {
	border-bottom: none;
}






#right_space {
	margin-left: 20px;
}
#content {
	float: right;
	width: 480px;
	margin-right: 20px;
	padding-top: 6px;
	border-top: 3px solid #448446;
}
#footer {
	clear: both;
	height: 120px;
	margin-top: 100px;
	padding-top: 10px;
	
	background-color: rgb(245,245,233) ;
	
	color: #535459;
	font-size: 11px;
}
#footer div {
	width: 961px;
	margin: 0 auto;
}
#footer p {
	float: left;
	height: 53px;
	padding: 5px 5px 5px 65px;

	background: url('../images/bgFooter.gif') no-repeat left center;
	
}
#footer ul {
	float: right;
}
#footer li {
	padding: 0 10px;
	border-left: 1px solid #535459;
}
#footer li:first-child,
#footer li.first-child {
	border-left: none;
}
#footer a {
	color: #535459;
}
#footer a:hover {
	text-decoration: underline;
}

#left {
	float: left;
	width: 195px;
	margin-left: 8px;
}
#left #category {
	float: right;
	padding: 0;
}
#left #category ul {
	list-style-type: none;
}
#left #category .clear {
	float: left;
	padding-bottom: 40px;
}
#left #category .box {
	float: left;
	width: 195px;
	padding-top: 3px;
	border-bottom: none;
}
#left #category .orange {
	border-top: 3px solid #f29400;
}
#left #category .blue {
	border-top: 3px solid #3078a6;
}
#left #category li {
	padding: 2px 0 5px;

	border-bottom: 1px solid rgb(234,233,215);
}
#left #category li a {
	padding-left: 15px;
	font-size: 11px;
	color: #535459;
	background: url('../images/arrowRed.gif') no-repeat left center;
}
#left #category h3 {
	padding: 5px 0;
}
#left #category h3 a {
	padding-left: 0;
	font-size: 20px;
	color: #000;
	background: none;
}
#left #category ul ul {
	margin-bottom: 10px;
}
#left #category ul ul ul {
	margin: 5px 0 0 20px;
}
#left #category li li li {
	border-bottom: none;
}

#post_main {
	
	margin-left: 20px;
	margin-bottom: 6px;
	margin-top: 6px;
font: normal 11px Tahoma;
	line-height: 16px;


}

#post {
	float: left;
	margin: 0 0 40px;
	text-align: justify;
font: normal 11px Tahoma;
}


